开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
琴麻岛的个人空间 - 开源中国社区
技能积分 32
活跃积分 0
粉丝 2
加入于 2013/12/12 最近登录:05/17 08:11
最新博客 全部 (4)
idea切换jdk版本
idea切换jdk版本
2018/04/24 发布
21 0
java synchronized详解
2014/08/21 发布
29 0
琴麻岛 3周前
回复了动态
男生压力更大
@Daniel-01
现在的女孩子读了些书,有了工资,即使每个月月光,只要付得起房租水电,买得起化妆品/衣服/包包,就自认为是自己养活自己了,是个“独立的人”了。而对于同一工资水平下的男生来说,付掉房租水电吃喝,相对多有余钱和存款,计算方式是“汽车基金/房屋基金/结婚恋爱基金/父母养老存款”,不足以算作一个“独立的人”
琴麻岛 3周前
用户编辑某个页面时,后台会把一个大的实体(包含所有模块数据)返回到前端。经常出现以下报错,但是重新请求下可能就没有了。是不是因为数据量很大的缘故呢?信息如下: 09:55:04.448 [qtp6992979-2258] WARN  ...
0 查看
琴麻岛 4周前
我把公司电脑maven仓库copy了一份放到了我的电脑maven
@琴麻岛
用idea自动生成springboot项目,然而springboot的依赖却更新不下来,换成阿里镜像,也只是更新了部分,有人遇到过么?
琴麻岛 4周前
maven也是新安装的,仓库里边还没有东西 呢
@freezingsky
删本地Maven 仓库,重新拉就好了
琴麻岛 4周前
maven也是新安装的,仓库里边还没有东西
@异度觉醒
把 maven 里面的 jar 目录删了 重新下载
琴麻岛 4周前
用idea自动生成springboot项目,然而springboot的依赖却更新不下来,换成阿里镜像,也只是更新了部分,有人遇到过么?
5 查看
琴麻岛 4周前
发表了博客 idea切换jdk版本
尝试springboot,但是报如下错误: org/springframework/boot/SpringApplication : Unsupported major.minor version 52.0 应该是jdk版本太低,之前电脑的版本是1.7所以要更新到1.8试一下 右击项目,选择open mo...
0 查看
琴麻岛 4周前
回复了动态
选择入职的都是怎么想的?
@Daniel-01
去某家创业公司面试,直接和老板聊天,问到公司上班时间和周末休息。说了下面的一席话:你知道吗?我最恨那种每天朝九晚五的员工了,没有一点奋斗精神。我们公司是没有上下班时间的,我每天都是睡醒了就来公司,晚上八九点再离开。我希望我的员工每天比我早到,比我晚走,大家一起奋斗,不要把自己当打工仔,要把公司当家一样。周末有事没事也能来公司打一趟,不要就想着混时间拿工资,要和我一起见证公司的成长。
琴麻岛 4周前
更新了动态
社区bug了?
loading...
0 0 查看
琴麻岛 4周前
回复了动态
送我送我送我~~要一本mysql
@小仙女啊-
老规矩,接着送。
loading...
loading...
loading...
loading...
loading...
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录